/* No comment provided by engineer. */
"Authenticating as {0}" = "正在验证身份 {0}";

/* No comment provided by engineer. */
"Checking connection" = "正在检查连接";

/* No comment provided by engineer. */
"Closing SSH Session Channel" = "正在关闭 SSH 频道";

/* No comment provided by engineer. */
"Deleting {0}" = "正在删除 {0}";

/* No comment provided by engineer. */
"Disconnected" = "连接断开";

/* No comment provided by engineer. */
"Disconnecting {0}" = "正在断开连接 {0}";

/* No comment provided by engineer. */
"Downloading {0}" = "正在下载 {0}";

/* No comment provided by engineer. */
"{0} connection opened" = "{0} 连接开启";

/* No comment provided by engineer. */
"Getting size of {0}" = "正在获取下列文件大小信息 {0}";

/* No comment provided by engineer. */
"Getting timestamp of {0}" = "正在获取下列文件时间信息 {0}";

/* Reading permission of file. */
"Getting permission of {0}" = "正在获取下列文件权限信息 {0}";

/* No activity */
"Idle" = "闲置";

/* No comment provided by engineer. */
"Listing directory {0}" = "正在列表 {0}";

/* No comment provided by engineer. */
"Making directory {0}" = "建立目录 {0}";

/* No comment provided by engineer. */
"Maximum allowed connections exceeded. Waiting" = "达到最大连接数. 等待中…";

/* No comment provided by engineer. */
"Mounting {0}" = "正在虚拟 {0}";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "没有找到可信任的证书";

/* No comment provided by engineer. */
"Opening {0} connection to {1}" = "正在开启到 {1} 的 {0} 连接";

/* No comment provided by engineer. */
"SFTP subsystem ready" = "SFTP subsystem 已开启";

/* No comment provided by engineer. */
"SCP subsystem ready" = "SCP subsystem 已开启";

/* No comment provided by engineer. */
"Starting SFTP subsystem" = "正在启动 SFTP subsystem";

/* No comment provided by engineer. */
"Starting SCP subsystem" = "正在启动 SCP subsystem";

/* No comment provided by engineer. */
"Too many simultaneous connections. You may want to adjust the number of allowed concurrent connections in the Preferences." = "开启了太多线程. 您可以在预置中来调节这个选项中的数目.";

/* No comment provided by engineer. */
"Uploading {0}" = "正在上传 {0}";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "将文件名从 {0} 改变为 {1} ";

/* Duplicate a file */
"Copying {0} to {1}" = "Copying {0} to {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "将所有者从 {0} 改变为 {1}";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "将组别从 {0} 改变为 {1}";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "将权限从 {0} 改变为 {1}";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} 秒之后完成";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} 分钟之后完成";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} 小时后完成";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "正在解析 {0}";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "将于 {0} 秒后重试 (还将尝试 {1} 次)";

/* No comment provided by engineer. */
"Transfer complete" = "传输完成";

/* No comment provided by engineer. */
"Transfer incomplete" = "传输未完成";

/* Cloud */
"Enable {0} Distribution" = "Enable {0} Distribution";

/* Cloud */
"Disable {0} Distribution" = "Disable {0} Distribution";

/* Compress */
"Archiving {0}" = "正在归档 {0}";

/* Expand */ 
"Unarchiving {0}" = "正在解压缩 {0}";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "Compute MD5 hash of {0}";